CVE-2006-0688
CVSS7.5
发布时间 :2006-02-15 06:06:00
修订时间 :2011-03-07 21:30:36
NMCO    

[原文]PHP remote file include vulnerability in application.php in nicecoder.com indexu 5.0.0 and 5.0.1 allows remote attackers to execute arbitrary PHP code via a URL in the base_path parameter.


[CNNVD]Indexu远程文件包含漏洞(CNNVD-200602-225)

        INDEXU是一款功能强大的建站解决方案。
        nicecoder.com indexu 5.0.0和5.0.1版本中的application.php脚本中存在PHP远程文件包含漏洞。通过base_path参数中的URL,远程攻击者利用该漏洞执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:nicecoder:indexu:5.0.1
cpe:/a:nicecoder:indexu:5.0.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0688
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0688
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200602-225
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/24603
(UNKNOWN)  XF  indexu-application-file-include(24603)
http://www.vupen.com/english/advisories/2006/0494
(UNKNOWN)  VUPEN  ADV-2006-0494
http://www.securityfocus.com/bid/16565
(UNKNOWN)  BID  16565
http://www.securityfocus.com/archive/1/archive/1/424549/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060209 [ECHO_ADV_27$2006] Indexu <= 5.0.1 Remote File Inclusion
http://www.osvdb.org/22989
(UNKNOWN)  OSVDB  22989
http://securitytracker.com/id?1015607
(UNKNOWN)  SECTRACK  1015607
http://secunia.com/advisories/18752
(VENDOR_ADVISORY)  SECUNIA  18752
http://echo.or.id/adv/adv27-K-159-2006.txt
(UNKNOWN)  MISC  http://echo.or.id/adv/adv27-K-159-2006.txt
http://echo.or.id/adv/adv26-K-159-2006.txt
(UNKNOWN)  MISC  http://echo.or.id/adv/adv26-K-159-2006.txt

- 漏洞信息

Indexu远程文件包含漏洞
高危 输入验证
2006-02-15 00:00:00 2012-12-26 00:00:00
远程  
        INDEXU是一款功能强大的建站解决方案。
        nicecoder.com indexu 5.0.0和5.0.1版本中的application.php脚本中存在PHP远程文件包含漏洞。通过base_path参数中的URL,远程攻击者利用该漏洞执行任意PHP代码。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://www.nicecoder.com

- 漏洞信息

22989
INDEXU application.php base_path Parameter Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Indexu contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'base_path' variable upon submission to the application.php script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-02-09 Unknow
2006-02-09 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站